<?php

class m130313_202314_add_some_test_violation_codes extends MyDbMigration
{
	public function up()
  {
    for($i = 1; $i<=4; $i++) {
      $this->insert('violation_codes', array("name" => "articolo $i - velocita'", "id_behavior" => 1));
      $this->insert('violation_codes', array("name" => "articolo $i - cambio corsia", "id_behavior" => 20));
    }
	}

	public function down()
	{
    for($i = 1; $i<=4; $i++) {
      $this->delete('violation_codes', "name='articolo $i - velocita\''");
      $this->delete('violation_codes', "name='articolo $i - cambio corsia'");
    }
	}

}
